.timeline-wrap { position: relative; width: 100%; height: 3px; background: #727C87; z-index:99;}

.timeline-year {
	color: #727C87;
}

.timeline-event {
	position: absolute;
	left: 0; 
	top: 0;
}
.timeline-event-node {
	position: absolute; 
	top: -3px; 
	left: 0px;
	border-radius: 8px; 
	width: 9px; 
	height: 9px; 
	//background: #222;
	//background: #FFA100;
	//background: #FFB433;
	background: #727C87;
	cursor: pointer;
	-webkit-transition: width 0.05s ease-out, height 0.05s ease-out, margin 0.05s ease-out, background 0.05s ease-out;
	-moz-transition: width 0.05s ease-out, height 0.05s ease-out, margin 0.05s ease-out, background 0.05s ease-out;
	transition: width 0.05s ease-out, height 0.05s ease-out, margin 0.05s ease-out, background 0.05s ease-out;
}
.timeline-event-contents {
	display: none;
	margin-left: -20px;
}
.timeline-event.timeline-selected .timeline-event-node, .timeline-event.timeline-selected .timeline-event-node:hover { 
	width: 14px; 
	height: 14px; 
	margin-left: -3px; 
	margin-top: -3px;
	//background: #222;
	background: #92406D;
}
.timeline-event-node:hover { 
	width: 11px; 
	height: 11px; 
	margin-left: -1px; 
	margin-top: -1px; 
}
.timeline-event-contents {
	overflow-x: visible !important;
	overflow-y: visible !important;
	position: absolute;
	padding: 12px;
	left: 0;
	top: 30px;
	//background: #222;
	background: #727C87;
	//font: normal 12px/18px 'Lucida Grande', helvetica, tahoma, sans-serif;
	color: #efefef;
}
.timeline-event.timeline-bottom .timeline-event-arrow {
	position: absolute;
	display: none;
	content: "";
	left: 0px;
	top: 24px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 6px solid #727C87;
}

.timeline-above {
	width: 238px !important;
}

.timeline-event.timeline-above .timeline-event-contents { 
	top: -92px;
}

.timeline-event.timeline-above .timeline-event-contents .timeline-event-title {
	font-size: 1.2em;
}

.timeline-event.timeline-above .timeline-event-arrow {
	top: auto;
	bottom: 32px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #727C87;
	border-bottom: none;
}
.timeline-event-contents .timeline-event-content, .timeline-event-contents .timeline-event-link {
	display: none;
}
/*.timeline-event.timeline-selected .timeline-event-content, .timeline-event.timeline-selected .timeline-event-link {
	display: block;
}*/
.timeline-event-content a {
	background: url('../img/link_pfeil_weiss.png') no-repeat scroll 0px 0.35em transparent !important;
	text-decoration: none;
	color: #EFEFEF !important;
}

.timeline-event-content a:hover {
	color: #FFF !important;
}

.timeline-event-title {
	//margin-left: 110px;
	font-size: 1.7em;
	line-height: 1.2em;
	//margin: 0.67em 0px;
	//white-space: nowrap;
	//font-weight: bold;
}
.timeline-event-title span {
	color: #CCC;
	//display: inline-block;
	display: block;
	margin-right: 10px;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 0.4em;
}
.timeline-event-link {
	display: block;
	//text-align: right;
	//margin-left: 110px;
}
.timeline-event-link a {
	font-size: 14px;
	background: url('../img/link_pfeil_weiss.png') no-repeat scroll 0px 0.35em transparent !important;
	text-decoration: none;
	color: #EFEFEF !important;
}
.timeline-event-link a:visited {
	//color: #777;
	text-decoration: none;
}
.timeline-event-link a:hover {
	color: #FFF !important;
	text-decoration: underline;
}
.timeline-large-scale, .timeline-small-scale {
	position: absolute;
	left: 0;
	top: -30px;
	//font: bold 10px/18px 'Lucida Grande', helvetica, tahoma, sans-serif;
	//color: #222;
}
.timeline-dateblock {
	width: 100px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -50px;
	white-space: nowrap;
}
.timeline-dateblock:before {
	display: block;
	content: "";
	position: absolute;
	left: 50px;
	top: 20px;
	width: 1px;
	height: 10px;
	//background: #222;
	background: #727C87;
}
.timeline-small-scale .timeline-dateblock:before {
	top: 25px;
	height: 4px;
	background: #777;
}
.timeline-small-scale {
	color: #dfdfdf;
	top: -30px;
}
.timeline-event-content img {
	float: left;
	//margin: 0 10px 10px 0;
	width: 100px;
	position: absolute;
	top: 12px;
	left: 10px;
}
.timeline-event-content { margin: 20px 0px 10px; }

// von Graphodata
.timeline-event-contents-inner { float: left; }








/*.fce-timeline {
	position:relative;
}
.fce-timeline {width: 200px\0/;}*/ /* must go at the END of all rules */


/*#fce-timeline {width: 200px\0/;}*/